CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 23.0.1522.77, Copyright 1995-2014 Opera Software ASA. 版權所有，轉載必究。";
CFBundleName = "Opera";
NSContactsUsageDescription = "從你聯絡人資料的細節可以幫你在 Opera 裡快速地填寫表單。";
NSHumanReadableCopyright = "Copyright 1995-2014 Opera Software ASA. 版權所有，轉載必究。";
